Bug 111106 - libgnomeprint22 should BuildRequires: intltool , zlib-devel
Summary: libgnomeprint22 should BuildRequires: intltool , zlib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libgnomeprint22   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 15:00 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 20:54:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-27 15:00:39 UTC
Description of problem:
1. AC_PROG_INTLTOOL (provided by /usr/share/aclocal/intltool.m4 from
intltool package) needed by autoconf to build libgnomeprint22
2. zlib header and developmen lib needed to build libgnomeprint22

Version-Release number of selected component (if applicable):
libgnomeprint22-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e intltool zlib-devel
2.rpmbuild --rebuild libgnomeprint22-2.4.0-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-27 18:13:44 UTC
Triage->Easyfix

Comment 2 Owen Taylor 2004-08-04 20:54:04 UTC
* Tue Aug  3 2004 Owen Taylor <otaylor@redhat.com> - 2.7.1-1
- Upgrade to 2.7.1
- BuildRequires zlib-devel and intltooll (#111106, Maxim Dzumanenko)



Note You need to log in before you can comment on or make changes to this bug.